{"label":"App","syntax":"json","sort":1}
{
	"id": "fr.core.{{plugin}}",
	"name": "{{Plugin.label}}",
	"author" : {
		"name" : "{{user.fullname}}",
		"mail" : "{{user.mail}}"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "{{plugin.color}}",
	"icon": "{{plugin.icon}}",
	"description": "{{description}}",
	"require" : {}
}